"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;

var _reactNativeSvg = require("react-native-svg");

/*!
 * Copyright (c) Microsoft. All rights reserved.
 * Licensed under the MIT license. See LICENSE file in the project.
 */
var elementMap = new Map();
elementMap.set('circle', _reactNativeSvg.Circle);
elementMap.set('clipPath', _reactNativeSvg.ClipPath);
elementMap.set('defs', _reactNativeSvg.Defs);
elementMap.set('ellipse', _reactNativeSvg.Ellipse);
elementMap.set('g', _reactNativeSvg.G);
elementMap.set('image', _reactNativeSvg.Image);
elementMap.set('line', _reactNativeSvg.Line);
elementMap.set('linearGradient', _reactNativeSvg.LinearGradient);
elementMap.set('path', _reactNativeSvg.Path); // vdomMap.set('pattern', Pattern)

elementMap.set('polygon', _reactNativeSvg.Polygon);
elementMap.set('polyline', _reactNativeSvg.Polyline);
elementMap.set('radialGradient', _reactNativeSvg.RadialGradient);
elementMap.set('rect', _reactNativeSvg.Rect);
elementMap.set('svg', _reactNativeSvg.Svg);
elementMap.set('text', _reactNativeSvg.Text);
elementMap.set('textPath', _reactNativeSvg.TextPath);
elementMap.set('tspan', _reactNativeSvg.TSpan);
elementMap.set('use', _reactNativeSvg.Use);
elementMap.set('stop', _reactNativeSvg.Stop);
elementMap.set('symbol', _reactNativeSvg.Symbol);
var _default = elementMap;
exports.default = _default;