/*!
 * Copyright (c) Microsoft. All rights reserved.
 * Licensed under the MIT license. See LICENSE file in the project.
 */
import React from 'react';
import { VSvgNode, Channels } from '@chart-parts/interfaces';
/**
 * Renders a Virtual DOM out to React-DOM's Virtual DOM
 */
export declare class Renderer {
    render(vdom: VSvgNode, handlers: Channels): React.ReactElement<any> | null;
}
